package com.ssm.entity;
public class Messagemodule {
    private String mmname;//留言人姓名
    private Integer mmid;//留言人id
    private String mmdate;//留言日期
    private String mmcontent;//留言内容

    public String getMmname() {
        return mmname;
    }

    public void setMmname(String mmname) {
        this.mmname = mmname;
    }

    public Integer getMmid() {
        return mmid;
    }

    public void setMmid(Integer mmid) {
        this.mmid = mmid;
    }

    public String getMmdate() {
        return mmdate;
    }

    public void setMmdate(String mmdate) {
        this.mmdate = mmdate;
    }

    public String getMmcontent() {
        return mmcontent;
    }

    public void setMmcontent(String mmcontent) {
        this.mmcontent = mmcontent;
    }
    public void mmprintInfo(){
        System.out.println("留言人姓名="+mmname +"\n留言人id="+mmid+"\n留言日期="+mmdate+"\n留言内容="+mmcontent);
    }

}

